/*
$(function () {
 
    var $tabLinks = $(".tabs").find("a");
    var $panes = $(".tabs-pane");
    
	$tabLinks.click(function (e) {
        e.preventDefault();
        var href = $(this).attr('href');
        var id = null;
        if (href.charAt(0) === '#') {
            id = href.slice(1);
        }

        $tabLinks.each(function (item) {
            if($(this).attr('href') === href) {
                $(this).parent().addClass('is-active');
            } else {
                $(this).parent().removeClass('is-active');
            }
        });

        
        $panes.each(function (item) {
            if($(this).data('tab') === id) {
                $(this).addClass('is-active');
            } else {
                $(this).removeClass('is-active');
            }
        });
    });

});
*/